Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1236

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-1236
Last Modified 05 Sep 2008 04:40:47
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1236

Summary

Buffer overflow in the LDAP component for Netscape Directory Server (NDS) 3.6 on HP-UX and other operating systems allows remote attackers to execute arbitrary code.

Vulnerable Systems

Application

  • Netscape Directory Server 3.6


References

CERT-VN - VU#258905

BID - 12099

CIAC - P-083

SUNALERT - 57754

SECUNIA - 14960

HP - SSRT4867


Last Updated: 27 May 2016 10:38:57